.mod-rpc-container {
	position: relative;
	display: flex;
	width: 100%;
	flex-direction: row;
}
.mod-rpc-mapContainer {
	width: 140%;
	padding-top: 57%; /* 1:1 Aspect Ratio */
  	position: relative; /* If you want text inside of it */
	border-radius: 50%;
	/*display: inline-block;*/
	display: flex;
    left: -15%;
    border: 10px solid #454545;
    margin-top: 5rem;
    margin-bottom: 5rem;
    top: -200px;
}
.flexDiv-fix {
	display: flex;
}
.mod-rpc-worldMap {
	width: 100%;
	height: 100%;
	border-radius: 50%;
	overflow: hidden;
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	border: 7px solid #fff;
}
.mod-rpc-worldMap svg {
	width: 100%;
	height: 100%;
}
.mod-rpc-textContainer {
	/*display: inline-block;*/
	display: flex;
    flex-direction: column;
    position: relative;
    width: 40vw;
}
.mod-rpc-text-header {
	position: relative;
	left: -40%;
}
.mod-rpc-title {
	font-size: 2.8rem;
    margin-bottom: 1.3rem;
}
.mod-rpc-subtitle {
	margin-bottom: 3rem;
}
.mod-rpc-text-results {
	margin-top: 2rem;
	position: relative;
	left: -5%;
	width: 45%;
}
.mod-rcp-countryBlock,
.mod-rcp-provinceBlock {
    text-transform: uppercase;
    font-size: 80%;
    color: #fff;
}
.mod-rcp-countryBlock-notSelected {
	color: #fff !important;
}
.mod-rpc-text-results {
    position: relative;
    width: 100%;
}
.mod-rpc-text-step1 {
	margin-top: 2rem;
	display: block;
}
.mod-rpc-text-step-text {
	font-size: 1.8rem;
	font-weight: 600;
	line-height: 1.2em;
}
.mod-rpc-text-step-arrow {
	margin-bottom: 2.5rem;
}
.mod-rpc-text-step-arrow.arrow-left img {
	transform: rotate(-90deg);

}
.mod-rpc-text-step-arrow img {
	width: 70px;
	-webkit-transition: 500ms ease-in-out;
    -moz-transition: 500ms ease-in-out;
    -o-transition: 500ms ease-in-out;
    transition: 500ms ease-in-out;
}
.mod-rpc-articleResult-title {
	display: flex;
	align-items: center;
	position: relative;
	margin-bottom: 0;
}
.mod-rpc-articleResult-address {
	font-style: italic;
	font-size: 95%;
	letter-spacing: 0px;
}
.mod-rpc-articleCategories {
	font-size: 95%;
}
.mod-rpc-articleResult-countryName {
	display: flex;
	align-items: center;
	font-size: 1.5rem;
	font-weight: 600;
}
.mod-rpc-articleVideoImage {
	margin-bottom: 10px;
}
.mod-rpc-articleIntrotext {
	margin-bottom: 10px;
	font-style: italic;
	font-size: 100%;
}
.mod-rpc-articleResult-products h5 {
	text-align: center;
    font-weight: 600;
    font-size: 1.2rem;
    font-family: 'Quicksand';
    color: #454545;
    margin-bottom: 5px;
}
.mod-rpc-hr {
	margin-top: 5px;
	margin-bottom: 5px;
}
.mod-rpc-articleResult-arrows-container {
	position: absolute;
	right: 0;
}
.mod-rpc-articleResult-arrow {
	border-radius: 50%;
	width: 35px;
	height: 35px;
	color: #000;
	background: #cecfcf;
	display: inline-block;
	text-align: center;
	cursor: pointer;
}
.mod-rpc-articleResult-arrow i {
	font-size: 1.5rem;
    position: relative;
    top: 4px;
}
.mod-rpc-articleResult-arrowLeft i {
	left: -2px;
}
.mod-rpc-articleResult-arrowRight i {
	left: 2px;
}
.mod-rpc-articleResult-arrowDisabled {
	opacity: 0.5;
	background: #fff;
    cursor: default;
}
.mod-rpc-articleResult-arrowDisabled i {
	color: #ccc;
}
.mod-rpc-articleResult-arrowHidden {
	display: none;
}
.mod-rpc-articleItem-link-more-btn {
	display: flex;
}
.mod-rpc-articleItem {
	position: relative;
	margin-bottom: 2.5rem;
}
.mod-rpc-articleItem-icon {
	width: 25px;
	height: 25px;
	margin-right: 10px;
}
.mod-rpc-articleItem-detail {
	display: flex;
	align-items: center;
	margin-top: 10px;
	font-size: 90%;
}
.mod-rpc-articleItem-btn-more {
	position: absolute;
	right: 0;
	bottom: 0;
	display: flex;
	background: #cecfcf;
    border-radius: 20px;
    padding: 0 7px 0 10px;
    cursor: pointer;
}
.mod-rpc-articleItem-btn-more-txt {
	font-size: 70%;
	display: flex;
    align-items: center;
}
.mod-rpc-articleItem-btn-more-icon {
	width: 25px;
	height: 25px;
	position: relative;
	right: 0;
	background: #000;
	color: #cecfcf;
	display: flex;
	align-items: center;
	text-align: center;
	border-radius: 50%;
	right: -7px;
	margin: 2px;
}
.mod-rpc-articleItem-btn-more-icon i {
	width: 100%;
}
.mod-rpc-zoom-map-container {
	display: none;
	position: absolute;
    right: -95px;
    top: 0;
    height: 100%;
    flex-direction: column;
    text-align: center;
    justify-content: center;
}
.mod-rpc-zoom-map-container p {
	font-size: 14px;
	margin-bottom: 10px;
}
.mod-rpc-zoom-map-container img {
	width: 35px;
	height: 35px;
	margin: 0 auto;
	margin-bottom: 15px;
	cursor: pointer;
}
.mod-rpc-changeCountry-container {
	display: none;
}
/*
.owl-articleProductList .owl-stage {
	margin: 0 auto;
}
*/
.mod-rpc-articleProductsList {
	display: flex;
	margin: 0 auto;
}
.mapProduct-item {
	margin: 0 7px;
	max-width: 30%;
}
.mapProduct-item-title {
	text-align: left !important;
    font-size: 15px !important;
    line-height: 20px;
    margin-bottom: 0px;
}
.mapProduct-item-price {
	font-size: 14px;
	letter-spacing: 0px;
	line-height: 14px;
	font-style: italic;
}
.jvectormap-tip {
	border: none !important;
	border-radius: 20px !important;
	background: #292929 !important;
	color: white !important;
	font-size: 15px !important;
	padding: 2px 9px !important;
}

@media all and (max-width: 1339px) {
	.mod-rpc-text-header {
		left: -35%;
	}
	.mod-rpc-subtitle {
		margin-bottom: 2rem;
	}
}

@media all and (max-width: 1239px) {
	.mod-rpc-text-header {
		left: -35%;
		width: 120%;
	}
	.mod-rpc-title {
		font-size: 2.3rem;
	}
	.mod-rpc-subtitle {
		margin-bottom: 1rem;
		font-size: 16px;
	}
	.mod-rcp-countryBlock,
	.mod-rcp-provinceBlock {
		font-size: 80%;
	}
	.mod-rpc-text-step-arrow {
		margin-bottom: 2.2rem
	}
	.mod-rpc-text-step-arrow img {
		width: 50px;
	}
	.mod-rpc-articleResult-countryName {
		font-size: 1.3rem;
	}
	.mod-rpc-articleItem-title {
		font-size: 1rem;
	}
	.mod-rpc-articleItem-icon {
		width: 20px;
		height: 20px;
	}
	.mod-rpc-articleItem-title {
		font-size:1rem;
	}
	.mod-rpc-articleItem-btn-more-txt {
		font-size: 60%;
	}
	.mod-rpc-text-results {
		margin-top: 1.5rem;
	}
}

@media all and (max-width: 1050px) {
	.mod-rpc-text-header {
		left: -45%;
		width: 130%;
	}
	.mod-rpc-mapContainer {
	    /*width: 85%;*/
	    /* padding-top: 51%; */
	    margin-top: 4rem;
	    margin-bottom: 4rem;
	}
	.mod-rpc-articleItem {
		margin-bottom: 1.5rem;
	}
	.mod-rpc-text-results {
		margin-top: 0;
	}
}

@media all and (max-width: 991px) {
	.jqvmap-search-box-text {
        max-width: 95%;
		flex: 0 0 95%;
		text-align: center !important;
		margin: 0 auto;
	}
	.mod-rpc-text-header {
		width: 134%;
	}
	.mod-rpc-container {
		margin-right: 0;
		margin-left: 0;
	}
	.mod-rpc-mapContainer {
		top: -70px;
		width: 150%;
		padding-top: 56%;
		margin-bottom: 4rem;
	}
	.mod-rpc-text-results {
		margin-top: 0rem;
		left: -10%;
	}
	.mod-rpc-text-step1 {
		width: 130%;
	}
	.mod-rpc-title {
		font-size: 2.1rem;
	}
	.mod-rpc-subtitle {
		margin-bottom: 0;
		font-size: 15px;
	}
	.mod-rcp-countryBlock,
	.mod-rcp-provinceBlock {
		font-size: 80%;
	}
	.mod-rpc-text-step-text {
		font-size: 1.6rem;
		line-height: 1.2em;
	}
	.mod-rpc-text-step-arrow {
		margin-bottom: 2rem
	}
	.mod-rpc-text-step-arrow img {
		width: 50px;
	}
	.mod-rpc-articleItem-title {
		font-size: 15px;
	}
	.mod-rpc-articleItem-btn-more-txt {
		font-size: 11px;
	}
	.mod-rpc-articleItem-detail {
		font-size: 13px;
	}
	.mod-rpc-articleItem-btn-more-icon {
		width: 20px;
		height: 20px;
	}
	.mod-rpc-articleItem-btn-more-icon i {
		font-size: 70%;
	}
}

@media all and (max-width: 767px) {
	.flexDiv-fix {
		display: block;
	}
	.mod-rpc-text-step1 {
		width: 100%;
	}
	.jqvmap-search-box-text {
        max-width: 100%;
		flex: 0 0 100%;
		margin: 0;
	}
	.mod-rpc-container {
		flex-direction: column;
	}
	.mod-rpc-mapContainer {
		top: -20px;
		width: 100%;
		padding-top: 90%;
		margin-bottom: 1rem;
		margin-top: 1rem;
	}
	.mod-rpc-worldMap {
		border: 5px solid #fff;
	}
	.mod-rpc-textContainer {
		width: 100%;
	}
	.mod-rpc-text-header,
	.mod-rpc-text-results {
		width: 100%;
		left: 0;
	}
	.mod-rpc-title,
	.mod-rpc-subtitle {
		display: none;
	}
	.mod-rpc-countriesList {
		text-align: center;
		padding: 0 10px;
	}
	.mod-rpc-countriesList-left {
		text-align: left;
		padding: 0 0 0 10px;
		display: inline-block;
		transition: all 500ms ease-in-out;
		width: 100%;
	}
	.mod-rpc-changeCountry-container {
		display: inline-block;
		text-align: right;
		padding: 0 10px 0 0;
		position: absolute;
    	right: 0px;
	}
	.mod-rcp-countryBlock,
	.mod-rcp-provinceBlock {
		font-size: 70%;
	}
	.mod-rpc-text-results {
		margin: 1rem 0 2rem 0;
		padding: 0;
	}
	.mod-rpc-text-step {
		margin-bottom: 2rem;
	}
	.mod-rpc-text-step1 {
		display: flex;
		align-items: start;
	}
	.mod-rpc-text-step-arrow {
		width: 35%;
		position: relative;
	}
	.mod-rpc-text-step-arrow img {
		position: absolute;
	    right: 20%;
	}
	.mod-rpc-text-step-text {
		width: 60%;
		font-size: 1.4rem;
	}
	.mod-rpc-zoom-map-container {
		display: flex;
	}
}

@media all and (max-width: 480px) {
	.mod-rpc-zoom-map-container {
    	right: -75px;
    }
}